Bug 1287043 - Product 'Red Hat CloudForms Beta' does not exist
Product 'Red Hat CloudForms Beta' does not exist
Status: CLOSED CURRENTRELEASE
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: Installation - CloudForms (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity high
: TP2
: 1.0
Assigned To: John Matthews
Dave Johnson
Dan Macpherson
: Triaged
Depends On:
Blocks: rhci-sprint-12
  Show dependency treegraph
 
Reported: 2015-12-01 06:41 EST by Antonin Pagac
Modified: 2016-10-03 15:05 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-03 15:05:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Antonin Pagac 2015-12-01 06:41:51 EST
Description of problem:
During content sync of RHEV+CFME deployment, in task Label: Actions::Fusor::Content::ManageContent this error appears:

Product 'Red Hat CloudForms Beta' does not exist. Confirm that a manifest containing it has been imported.

Version-Release number of selected component (if applicable):
RHCI-6.0-RHEL-7-20151130.t.2-RHCI-x86_64-dvd1.iso

How reproducible:
Always

Steps to Reproduce:
1. Launch a RHEV+CFME deployment
2. During content sync the error appears
3.

Actual results:
Error during content sync; unable to continue deploying

Expected results:
Deployment finishes; RHEVM and CFME UI available

Additional info:
Comment 8 Antonin Pagac 2016-01-27 08:19:47 EST
I haven't seen this in a long while. I'm able to deploy CFME, marking as verified.

RHCI-6.0-RHEL-7-20160126.7-RHCI-x86_64-dvd1.iso

Note You need to log in before you can comment on or make changes to this bug.